h2.contentheading{text-align: center;}
table.contentpaneopen{margin-left: 5px; font-size: 12px; font-family: Helvetica, Arial;}
table.contentpaneopen td.contentheading{font-size: 20px;}
#fromTo{font-size: 15px;}
table.contentpaneopen tbody tr td{padding: 10px;}

#nxtMo{
width: 60px;
height: 60px;
background: #ffe26f;
text-align: center;
display:inline-block; 
}
#nxtMo p{
color: #8265AC;
font-size: 16px;
margin-top: 20px;
}
p.evItem strong{padding-right: 3px;}
p.evItemAR strong{padding-left: 3px;}
#nxtEvList{ position: relative; left: 68px; top: -60px;}
#nxtEvListAR{ position: relative; right: 68px; top: -60px;}
#nxtEv{border-top: 2px dotted #ffe26f;border-bottom: 2px dotted #ffe26f;height: 65px;padding: 5px 0;}
.evItem{margin: 0px;}
.evItemAR{margin: 0px;}

.inLab{
font-size: 14px;
padding-left: 3px;
padding-top: 2px;
}